MapFormat: 11

RequiresMod: ra

Title: Oblivion xp

Author: WhoCares

Tileset: DESERT

MapSize: 119,119

Bounds: 1,1,117,117

Visibility: Lobby

Categories: AR exp

Players:
	PlayerReference@Neutral:
		Name: Neutral
		OwnsWorld: True
		NonCombatant: True
		Faction: england
	PlayerReference@Creeps:
		Name: Creeps
		NonCombatant: True
		Faction: england
		Enemies: Multi0, Multi1
	PlayerReference@Multi0:
		Name: Multi0
		Playable: True
		Faction: Random
		Enemies: Creeps
	PlayerReference@Multi1:
		Name: Multi1
		Playable: True
		Faction: Random
		Enemies: Creeps

Actors:
	Actor97: flare
		Owner: Neutral
		Location: 81,79
	Actor99: flare
		Owner: Neutral
		Location: 83,80
	Actor46: tc01.husk
		Owner: Neutral
		Location: 43,2
	Actor15: alien-landing-zone2
		Owner: Neutral
		Location: 61,63
	Actor38: alien-landing-zone1
		Owner: Neutral
		Location: 61,61
	Actor39: alien-pod4
		Owner: Neutral
		Location: 60,64
	Actor42: alien-pod6
		Owner: Neutral
		Location: 64,62
	Actor37: rock1
		Owner: Neutral
		Location: 93,16
	Actor48: alien-pod4
		Owner: Neutral
		Location: 95,18
	Actor49: alien-pod6
		Owner: Neutral
		Location: 98,15
	Actor45: rock6
		Owner: Neutral
		Location: 98,8
	Actor59: rock7
		Owner: Neutral
		Location: 100,10
	Actor60: rock2
		Owner: Neutral
		Location: 106,12
	Actor61: rock3
		Owner: Neutral
		Location: 103,13
	Actor62: rock5
		Owner: Neutral
		Location: 106,13
	Actor67: 1x1_lava_3
		Owner: Neutral
		Location: 72,37
	Actor72: 1x1_lava_6
		Owner: Neutral
		Location: 78,41
	Actor69: 2x2_lava_2
		Owner: Neutral
		Location: 81,45
	Actor70: mine
		Owner: Neutral
		Location: 72,44
	Actor74: gmine
		Owner: Neutral
		Location: 59,59
	Actor47: 1x1_crck_3b
		Owner: Neutral
		Location: 97,16
	Actor79: alien-pod5
		Owner: Neutral
		Location: 96,17
	Actor65: 2x1_lava_2
		Owner: Neutral
		Location: 28,35
	Actor82: rock6
		Owner: Neutral
		Location: 68,35
	Actor83: rock1
		Owner: Neutral
		Location: 67,36
	Actor84: rock4
		Owner: Neutral
		Location: 69,37
	Actor85: 1x1_crck_1
		Owner: Neutral
		Location: 52,22
	Actor86: 1x2_crck_1
		Owner: Neutral
		Location: 49,16
	Actor88: rock4
		Owner: Neutral
		Location: 51,19
	Actor76: alien-pod7
		Owner: Neutral
		Location: 99,14
	Actor93: rock4
		Owner: Neutral
		Location: 17,97
	Actor94: rock5
		Owner: Neutral
		Location: 20,99
	Actor95: rock1
		Owner: Neutral
		Location: 36,72
	Actor98: 1x1_lava_3
		Owner: Neutral
		Location: 41,74
	Actor100: 1x1_lava_2
		Owner: Neutral
		Location: 42,75
	Actor102: 1x1_lava_3
		Owner: Neutral
		Location: 36,76
	Actor104: rock5
		Owner: Neutral
		Location: 39,76
	Actor105: 1x1_lava_1
		Owner: Neutral
		Location: 43,78
	Actor110: rock2
		Owner: Neutral
		Location: 41,79
	Actor111: 1x1_lava_6
		Owner: Neutral
		Location: 46,79
	Actor112: rock4
		Owner: Neutral
		Location: 43,80
	Actor115: rock6
		Owner: Neutral
		Location: 45,80
	Actor117: 2x2_lava_2
		Owner: Neutral
		Location: 49,81
	Actor118: 2x2_lava_1
		Owner: Neutral
		Location: 49,81
	Actor120: 1x1_lava_3
		Owner: Neutral
		Location: 41,83
	Actor121: 4x1_lava_1
		Owner: Neutral
		Location: 48,83
	Actor101: 1x1_lava_2
		Owner: Neutral
		Location: 35,71
	Actor103: 2x1_lava_1
		Owner: Neutral
		Location: 37,71
	Actor106: mine
		Owner: Neutral
		Location: 46,74
	Actor107: 1x1_lava_5
		Owner: Neutral
		Location: 79,43
	Actor113: 2x1_crck_1b
		Owner: Neutral
		Location: 72,113
	Actor114: rock6
		Owner: Neutral
		Location: 67,101
	Actor116: 2x2_lava_3
		Owner: Neutral
		Location: 68,99
	Actor122: 1x2_lava_1
		Owner: Neutral
		Location: 66,96
	Actor123: 1x1_lava_3
		Owner: Neutral
		Location: 65,101
	Actor124: 1x1_lava_2
		Owner: Neutral
		Location: 66,104
	Actor125: rock5
		Owner: Neutral
		Location: 66,98
	Actor134: alien-beam-nw-se-2x1
		Owner: Neutral
		Location: 33,109
	Actor137: alien-beam-nw-se-2x1
		Owner: Neutral
		Location: 35,110
	Actor138: alien-beam-nw-se-2x1
		Owner: Neutral
		Location: 37,111
	Actor139: alien-beam-nw-se-2x1
		Owner: Neutral
		Location: 39,112
	Actor140: alien-beam-nw-se-2x1
		Owner: Neutral
		Location: 41,113
	Actor135: alien-pylon-anim
		Owner: Neutral
		Location: 42,114
	Actor152: alien-pylon-anim
		Owner: Neutral
		Location: 53,114
	Actor153: alien-pylon-anim
		Owner: Neutral
		Location: 58,109
	Actor154: alien-beam-sw-ne
		Owner: Neutral
		Location: 57,109
	Actor155: alien-beam-sw-ne
		Owner: Neutral
		Location: 56,110
	Actor156: alien-beam-sw-ne
		Owner: Neutral
		Location: 55,111
	Actor157: alien-beam-sw-ne
		Owner: Neutral
		Location: 54,112
	Actor158: alien-beam-sw-ne
		Owner: Neutral
		Location: 53,113
	Actor159: alien-beam-w-e
		Owner: Neutral
		Location: 52,114
	Actor160: alien-beam-w-e
		Owner: Neutral
		Location: 51,114
	Actor161: alien-beam-w-e
		Owner: Neutral
		Location: 50,114
	Actor162: alien-beam-w-e
		Owner: Neutral
		Location: 49,114
	Actor163: alien-beam-w-e
		Owner: Neutral
		Location: 48,114
	Actor164: alien-beam-w-e
		Owner: Neutral
		Location: 47,114
	Actor165: alien-beam-w-e
		Owner: Neutral
		Location: 46,114
	Actor166: alien-beam-w-e
		Owner: Neutral
		Location: 45,114
	Actor167: alien-beam-w-e
		Owner: Neutral
		Location: 44,114
	Actor168: alien-beam-w-e
		Owner: Neutral
		Location: 43,114
	Actor169: alien-beam-w-e
		Owner: Neutral
		Location: 42,114
	Actor170: alien-beam-nw-se-2x1
		Owner: Neutral
		Location: 59,109
	Actor171: alien-beam-nw-se-2x1
		Owner: Neutral
		Location: 61,110
	Actor172: alien-beam-nw-se-2x1
		Owner: Neutral
		Location: 63,111
	Actor173: alien-beam-nw-se-2x1
		Owner: Neutral
		Location: 65,112
	Actor175: alien-pylon-anim
		Owner: Neutral
		Location: 66,113
	Actor176: alien-pylon-anim
		Owner: Neutral
		Location: 72,107
	Actor177: alien-pylon-anim
		Owner: Neutral
		Location: 72,100
	Actor174: alien-beam-sw-ne
		Owner: Neutral
		Location: 66,112
	Actor178: alien-beam-sw-ne
		Owner: Neutral
		Location: 67,111
	Actor179: alien-beam-sw-ne
		Owner: Neutral
		Location: 68,110
	Actor180: alien-beam-sw-ne
		Owner: Neutral
		Location: 69,109
	Actor181: alien-beam-sw-ne
		Owner: Neutral
		Location: 70,108
	Actor182: alien-beam-sw-ne
		Owner: Neutral
		Location: 71,107
	Actor183: alien-beam-n-s
		Owner: Neutral
		Location: 72,106
	Actor184: alien-beam-n-s
		Owner: Neutral
		Location: 72,105
	Actor185: alien-beam-n-s
		Owner: Neutral
		Location: 72,104
	Actor186: alien-beam-n-s
		Owner: Neutral
		Location: 72,103
	Actor187: alien-beam-n-s
		Owner: Neutral
		Location: 72,102
	Actor188: alien-beam-n-s
		Owner: Neutral
		Location: 72,101
	Actor189: alien-beam-n-s
		Owner: Neutral
		Location: 72,100
	Actor190: alien-beam-nw-se-2x1
		Owner: Neutral
		Location: 73,107
	Actor191: alien-beam-nw-se-2x1
		Owner: Neutral
		Location: 75,108
	Actor192: alien-beam-nw-se-2x1
		Owner: Neutral
		Location: 77,109
	Actor193: alien-beam-nw-se-2x1
		Owner: Neutral
		Location: 79,110
	Actor194: alien-beam-nw-se-2x1
		Owner: Neutral
		Location: 81,111
	Actor196: alien-pylon-anim
		Owner: Neutral
		Location: 82,112
	Actor203: alien-pylon-anim
		Owner: Neutral
		Location: 106,111
	Actor204: alien-beam-w-e
		Owner: Neutral
		Location: 82,112
	Actor205: alien-beam-w-e
		Owner: Neutral
		Location: 83,112
	Actor226: alien-beam-ne-sw-1x2
		Owner: Neutral
		Location: 106,110
	Actor227: alien-beam-ne-sw-1x2
		Owner: Neutral
		Location: 107,108
	Actor228: alien-beam-ne-sw-1x2
		Owner: Neutral
		Location: 108,106
	Actor229: alien-beam-ne-sw-1x2
		Owner: Neutral
		Location: 109,104
	Actor230: alien-pylon-anim
		Owner: Neutral
		Location: 110,103
	Actor233: alien-beam-nw-se
		Owner: Neutral
		Location: 109,102
	Actor234: alien-beam-nw-se
		Owner: Neutral
		Location: 108,101
	Actor235: alien-beam-nw-se
		Owner: Neutral
		Location: 107,100
	Actor236: alien-beam-nw-se
		Owner: Neutral
		Location: 106,99
	Actor237: alien-beam-nw-se
		Owner: Neutral
		Location: 105,98
	Actor231: alien-pylon-anim
		Owner: Neutral
		Location: 105,98
	Actor232: alien-beam-n-s
		Owner: Neutral
		Location: 105,97
	Actor238: alien-beam-n-s
		Owner: Neutral
		Location: 105,96
	Actor239: alien-beam-n-s
		Owner: Neutral
		Location: 105,95
	Actor240: alien-beam-n-s
		Owner: Neutral
		Location: 105,94
	Actor268: alien-temple
		Owner: Neutral
		Location: 54,53
	Actor282: rock2
		Owner: Neutral
		Location: 9,76
	Actor276: mpspawn
		Owner: Neutral
		Location: 86,33
	Actor108: 1x1_lava_5
		Owner: Neutral
		Location: 38,79
	Actor119: 1x2_lava_1
		Owner: Neutral
		Location: 40,82
	Actor249: mine
		Owner: Neutral
		Location: 20,60
	Actor253: mine
		Owner: Neutral
		Location: 16,63
	Actor250: mine
		Owner: Neutral
		Location: 102,55
	Actor252: mine
		Owner: Neutral
		Location: 98,58
	Actor279: mine
		Owner: Neutral
		Location: 40,44
	Actor280: mine
		Owner: Neutral
		Location: 78,74
	Actor284: rock1
		Owner: Neutral
		Location: 5,28
	Actor265: alien-orbital
		Owner: Neutral
		Location: 92,84
	Actor285: alien-orbital
		Owner: Neutral
		Location: 23,34
	Actor210: rock2
		Owner: Neutral
		Location: 109,37
	Actor211: rock1
		Owner: Neutral
		Location: 109,31
	Actor214: 4x1_lava_1
		Owner: Neutral
		Location: 36,109
	Actor215: 2x1_lava_2
		Owner: Neutral
		Location: 47,110
	Actor216: 2x2_lava_1
		Owner: Neutral
		Location: 40,109
	Actor217: 2x1_lava_1
		Owner: Neutral
		Location: 49,112
	Actor218: 1x2_lava_1
		Owner: Neutral
		Location: 35,109
	Actor219: 1x1_lava_1
		Owner: Neutral
		Location: 47,109
	Actor220: 1x1_lava_3
		Owner: Neutral
		Location: 45,111
	Actor221: 1x1_lava_2
		Owner: Neutral
		Location: 37,108
	Actor222: 1x1_lava_3
		Owner: Neutral
		Location: 82,10
	Actor223: 1x1_lava_1
		Owner: Neutral
		Location: 83,9
	Actor225: mpspawn
		Owner: Neutral
		Location: 32,85
	Actor224: mine
		Owner: Neutral
		Location: 94,37
	Actor254: mine
		Owner: Neutral
		Location: 24,81
	Actor266: mine
		Owner: Neutral
		Location: 80,22
	Actor272: mine
		Owner: Neutral
		Location: 74,25
	Actor275: mine
		Owner: Neutral
		Location: 44,93
	Actor277: mine
		Owner: Neutral
		Location: 38,96
	Actor264: mine
		Owner: Neutral
		Location: 89,97
	Actor267: mine
		Owner: Neutral
		Location: 84,102
	Actor273: mine
		Owner: Neutral
		Location: 34,16
	Actor274: mine
		Owner: Neutral
		Location: 29,21
	Actor278: alien-pylon-anim
		Owner: Neutral
		Location: 51,62
	Actor283: alien-pylon-anim
		Owner: Neutral
		Location: 56,67
	Actor286: alien-pylon2
		Owner: Neutral
		Location: 62,67
	Actor287: alien-pylon5
		Owner: Neutral
		Location: 67,63
	Actor288: alien-pylon-anim
		Owner: Neutral
		Location: 63,50
	Actor289: alien-pylon-anim
		Owner: Neutral
		Location: 55,50
	Actor290: alien-pylon-anim
		Owner: Neutral
		Location: 67,54
	Actor291: alien-pylon1
		Owner: Neutral
		Location: 51,54
	Actor292: alien-beam-nw-se
		Owner: Neutral
		Location: 66,53
	Actor293: alien-beam-nw-se
		Owner: Neutral
		Location: 65,52
	Actor294: alien-beam-nw-se
		Owner: Neutral
		Location: 64,51
	Actor295: alien-beam-nw-se
		Owner: Neutral
		Location: 63,50
	Actor296: alien-beam-w-e
		Owner: Neutral
		Location: 62,50
	Actor297: alien-beam-w-e
		Owner: Neutral
		Location: 61,50
	Actor298: alien-beam-w-e
		Owner: Neutral
		Location: 60,50
	Actor299: alien-beam-w-e
		Owner: Neutral
		Location: 59,50
	Actor301: alien-beam-w-e
		Owner: Neutral
		Location: 58,50
	Actor302: alien-beam-w-e
		Owner: Neutral
		Location: 57,50
	Actor303: alien-beam-w-e
		Owner: Neutral
		Location: 56,50
	Actor304: alien-beam-w-e
		Owner: Neutral
		Location: 55,50
	Actor300: alien-beam-nw-se
		Owner: Neutral
		Location: 51,62
	Actor305: alien-beam-nw-se
		Owner: Neutral
		Location: 52,63
	Actor306: alien-beam-nw-se
		Owner: Neutral
		Location: 53,64
	Actor307: alien-beam-nw-se
		Owner: Neutral
		Location: 54,65
	Actor308: alien-beam-nw-se
		Owner: Neutral
		Location: 55,66
	Actor309: alien-pylon-anim
		Owner: Neutral
		Location: 32,109
	Actor316: alien-beam-nw-se-2x1
		Owner: Neutral
		Location: 105,110
	Actor317: alien-beam-nw-se-2x1
		Owner: Neutral
		Location: 103,109
	Actor318: alien-beam-nw-se-2x1
		Owner: Neutral
		Location: 101,108
	Actor319: alien-pylon-anim
		Owner: Neutral
		Location: 100,108
	Actor320: alien-beam-ne-sw-2x1
		Owner: Neutral
		Location: 99,108
	Actor321: alien-beam-ne-sw-2x1
		Owner: Neutral
		Location: 97,109
	Actor322: alien-beam-ne-sw-2x1
		Owner: Neutral
		Location: 95,110
	Actor310: alien-pylon-anim
		Owner: Neutral
		Location: 94,111
	Actor312: alien-beam-sw-ne
		Owner: Neutral
		Location: 93,111
	Actor313: alien-beam-sw-ne
		Owner: Neutral
		Location: 92,112
	Actor314: alien-beam-sw-ne
		Owner: Neutral
		Location: 91,113
	Actor315: alien-beam-sw-ne
		Owner: Neutral
		Location: 90,114
	Actor311: alien-pylon-anim
		Owner: Neutral
		Location: 90,115
	Actor323: alien-beam-nw-se
		Owner: Neutral
		Location: 89,114
	Actor324: alien-beam-nw-se
		Owner: Neutral
		Location: 88,113
	Actor325: alien-beam-nw-se
		Owner: Neutral
		Location: 87,112
	Actor326: alien-pylon-anim
		Owner: Neutral
		Location: 87,112
	Actor327: alien-beam-w-e
		Owner: Neutral
		Location: 86,112
	Actor328: alien-beam-w-e
		Owner: Neutral
		Location: 85,112
	Actor329: alien-beam-w-e
		Owner: Neutral
		Location: 84,112
	Actor332: alien-pylon-anim
		Owner: Neutral
		Location: 105,77
	Actor340: alien-beam-nw-se-2x1
		Owner: Neutral
		Location: 96,82
	Actor345: alien-beam-nw-se-2x1
		Owner: Neutral
		Location: 98,83
	Actor346: alien-beam-nw-se-2x1
		Owner: Neutral
		Location: 100,84
	Actor330: alien-pylon-anim
		Owner: Neutral
		Location: 95,82
	Actor331: alien-pylon-anim
		Owner: Neutral
		Location: 101,85
	Actor339: alien-beam-nw-se-1x2
		Owner: Neutral
		Location: 101,86
	Actor341: alien-beam-nw-se-1x2
		Owner: Neutral
		Location: 102,88
	Actor342: alien-beam-nw-se-1x2
		Owner: Neutral
		Location: 103,90
	Actor343: alien-beam-nw-se-1x2
		Owner: Neutral
		Location: 104,92
	Actor344: alien-pylon-anim
		Owner: Neutral
		Location: 105,93
	Actor347: alien-beam-n-s
		Owner: Neutral
		Location: 105,93
	Actor333: alien-beam-ne-sw-1x2
		Owner: Neutral
		Location: 101,84
	Actor334: alien-beam-ne-sw-1x2
		Owner: Neutral
		Location: 102,82
	Actor335: alien-beam-ne-sw-1x2
		Owner: Neutral
		Location: 103,80
	Actor336: alien-beam-ne-sw-1x2
		Owner: Neutral
		Location: 104,78
	Actor337: alien-beam-w-e
		Owner: Neutral
		Location: 105,77
	Actor338: alien-beam-w-e
		Owner: Neutral
		Location: 106,77
	Actor348: alien-beam-w-e
		Owner: Neutral
		Location: 107,77
	Actor349: alien-beam-w-e
		Owner: Neutral
		Location: 108,77
	Actor350: alien-beam-w-e
		Owner: Neutral
		Location: 109,77
	Actor351: alien-beam-w-e
		Owner: Neutral
		Location: 110,77
	Actor352: alien-beam-w-e
		Owner: Neutral
		Location: 111,77
	Actor360: alien-lava-processor
		Owner: Neutral
		Location: 76,81
	Actor361: alien-lava-processor
		Owner: Neutral
		Location: 41,36
	Actor365: alien-bubble1
		Owner: Neutral
		Location: 56,56
	Actor366: alien-bubble3
		Owner: Neutral
		Location: 54,57
	Actor367: alien-bubble1
		Owner: Neutral
		Location: 57,54
	Actor356: alien-pod2
		Owner: Neutral
		Location: 62,61
	Actor357: alien-bubble2
		Owner: Neutral
		Location: 62,58
	Actor358: alien-bubble3
		Owner: Neutral
		Location: 67,60
	Actor359: alien-bubble2
		Owner: Neutral
		Location: 54,61
	Actor369: alien-bubble2
		Owner: Neutral
		Location: 58,50
	Actor383: gmine
		Owner: Neutral
		Location: 16,104
	Actor386: gmine
		Owner: Neutral
		Location: 12,101
	Actor370: alien-inactive-drone
		Owner: Neutral
		Location: 71,98
		Facing: 224
	Actor371: alien-inactive-drone
		Owner: Neutral
		Location: 50,58
		Facing: 72
	Actor387: alien-inactive-drone
		Owner: Neutral
		Location: 58,67
		Facing: 158
	Actor389: alien-inactive-drone
		Owner: Neutral
		Facing: 96
		Location: 39,35
	Actor391: alien-inactive-drone
		Owner: Neutral
		Facing: 96
		Location: 17,33
	Actor392: alien-inactive-drone
		Owner: Neutral
		Facing: 96
		Location: 41,10
	Actor394: alien-inactive-drone
		Owner: Neutral
		Location: 99,12
		Facing: 40
	Actor398: alien-pod2
		Owner: Neutral
		Location: 100,11
	Actor395: alien-landing-zone2
		Owner: Neutral
		Location: 102,11
	Actor399: alien-pod5
		Owner: Neutral
		Location: 105,13
	Actor270: alien-bubble3
		Owner: Neutral
		Location: 102,13
	Actor75: alien-landing-zone2
		Owner: Neutral
		Location: 100,13
	Actor400: alien-pod3
		Owner: Neutral
		Location: 100,13
	Actor401: alien-inactive-miner-drone
		Owner: Neutral
		Facing: 96
		Location: 20,63
	Actor402: alien-inactive-miner-drone
		Owner: Neutral
		Location: 97,56
		Facing: 218
	Actor368: aproc
		Owner: Neutral
		Location: 10,87
	Actor403: 2x2_crck_6
		Owner: Neutral
		Location: 20,96
	Actor390: alien-pylon4
		Owner: Neutral
		Location: 76,56
	Actor405: alien-pylon5
		Owner: Neutral
		Location: 87,55
	Actor406: alien-pylon2
		Owner: Neutral
		Location: 96,52
	Actor407: alien-pylon4
		Owner: Neutral
		Location: 104,50
	Actor409: alien-pylon-anim
		Owner: Neutral
		Location: 112,77
	Actor353: alien-beam-ne-sw-1x2
		Owner: Neutral
		Location: 112,76
	Actor354: alien-beam-ne-sw-1x2
		Owner: Neutral
		Location: 113,74
	Actor355: alien-beam-ne-sw-1x2
		Owner: Neutral
		Location: 114,72
	Actor410: alien-pylon-anim
		Owner: Neutral
		Location: 115,71
	Actor411: alien-pylon-anim
		Owner: Neutral
		Location: 115,65
	Actor412: alien-beam-n-s
		Owner: Neutral
		Location: 115,70
	Actor413: alien-beam-n-s
		Owner: Neutral
		Location: 115,69
	Actor414: alien-beam-n-s
		Owner: Neutral
		Location: 115,68
	Actor415: alien-beam-n-s
		Owner: Neutral
		Location: 115,67
	Actor416: alien-beam-n-s
		Owner: Neutral
		Location: 115,66
	Actor417: alien-beam-n-s
		Owner: Neutral
		Location: 115,65
	Actor418: alien-beam-nw-se
		Owner: Neutral
		Location: 114,64
	Actor419: alien-beam-nw-se
		Owner: Neutral
		Location: 113,63
	Actor420: alien-beam-nw-se
		Owner: Neutral
		Location: 112,62
	Actor421: alien-beam-nw-se
		Owner: Neutral
		Location: 111,61
	Actor422: alien-beam-nw-se
		Owner: Neutral
		Location: 110,60
	Actor423: alien-pylon-anim
		Owner: Neutral
		Location: 110,60
	Actor424: alien-beam-ne-sw-1x2
		Owner: Neutral
		Location: 110,59
	Actor425: alien-beam-ne-sw-1x2
		Owner: Neutral
		Location: 111,57
	Actor426: alien-beam-ne-sw-1x2
		Owner: Neutral
		Location: 112,55
	Actor428: alien-beam-ne-sw-1x2
		Owner: Neutral
		Location: 114,51
	Actor408: alien-pylon-anim
		Owner: Neutral
		Location: 115,50
	Actor427: alien-beam-ne-sw-1x2
		Owner: Neutral
		Location: 113,53
	Actor429: alien-pylon1
		Owner: Neutral
		Location: 41,62
	Actor431: alien-pylon-anim
		Owner: Neutral
		Location: 14,67
	Actor432: alien-pylon-anim
		Owner: Neutral
		Location: 3,73
	Actor433: alien-beam-ne-sw-1x2
		Owner: Neutral
		Location: 13,68
	Actor434: alien-beam-ne-sw-1x2
		Owner: Neutral
		Location: 12,70
	Actor435: alien-beam-ne-sw-1x2
		Owner: Neutral
		Location: 11,72
	Actor436: alien-pylon-anim
		Owner: Neutral
		Location: 11,73
	Actor437: alien-beam-w-e
		Owner: Neutral
		Location: 10,73
	Actor438: alien-beam-w-e
		Owner: Neutral
		Location: 9,73
	Actor439: alien-beam-w-e
		Owner: Neutral
		Location: 8,73
	Actor440: alien-beam-w-e
		Owner: Neutral
		Location: 7,73
	Actor441: alien-beam-w-e
		Owner: Neutral
		Location: 6,73
	Actor442: alien-beam-w-e
		Owner: Neutral
		Location: 5,73
	Actor443: alien-beam-w-e
		Owner: Neutral
		Location: 4,73
	Actor444: alien-beam-w-e
		Owner: Neutral
		Location: 3,73
	Actor445: alien-beam-ne-sw-2x1
		Owner: Neutral
		Location: 15,66
	Actor446: alien-beam-ne-sw-2x1
		Owner: Neutral
		Location: 17,65
	Actor447: alien-beam-ne-sw-2x1
		Owner: Neutral
		Location: 19,64
	Actor448: alien-beam-ne-sw-2x1
		Owner: Neutral
		Location: 21,63
	Actor449: alien-beam-ne-sw-2x1
		Owner: Neutral
		Location: 23,62
	Actor430: alien-pylon-anim
		Owner: Neutral
		Location: 24,62
	Actor450: alien-pylon5
		Owner: Neutral
		Location: 33,61
	Actor451: alien-pylon-anim
		Owner: Neutral
		Location: 83,47
	Actor452: alien-beam-nw-se-2x1
		Owner: Neutral
		Location: 82,46
	Actor453: alien-beam-nw-se-2x1
		Owner: Neutral
		Location: 80,45
	Actor454: alien-beam-nw-se-2x1
		Owner: Neutral
		Location: 78,44
	Actor455: alien-pylon-anim
		Owner: Neutral
		Location: 77,44
	Actor456: alien-beam-nw-se
		Owner: Neutral
		Location: 76,43
	Actor457: alien-beam-nw-se
		Owner: Neutral
		Location: 75,42
	Actor458: alien-beam-nw-se
		Owner: Neutral
		Location: 74,41
	Actor459: alien-beam-nw-se
		Owner: Neutral
		Location: 73,40
	Actor460: alien-beam-nw-se
		Owner: Neutral
		Location: 72,39
	Actor461: alien-beam-nw-se
		Owner: Neutral
		Location: 71,38
	Actor462: alien-pylon-anim
		Owner: Neutral
		Location: 71,38
	Actor463: alien-beam-ne-sw-2x1
		Owner: Neutral
		Location: 72,37
	Actor464: alien-beam-ne-sw-2x1
		Owner: Neutral
		Location: 74,36
	Actor465: alien-beam-ne-sw-2x1
		Owner: Neutral
		Location: 76,35
	Actor466: alien-pylon-anim
		Owner: Neutral
		Location: 77,35
	Actor467: alien-pylon3
		Owner: Neutral
		Location: 81,41
	Actor469: alien-pylon-anim
		Owner: Neutral
		Location: 42,79
	Actor470: alien-beam-nw-se-1x2
		Owner: Neutral
		Location: 41,78
	Actor471: alien-beam-nw-se-1x2
		Owner: Neutral
		Location: 40,76
	Actor472: alien-beam-nw-se-1x2
		Owner: Neutral
		Location: 39,74
	Actor468: alien-pylon-anim
		Owner: Neutral
		Location: 39,73
	Actor473: alien-pylon-anim
		Owner: Neutral
		Location: 22,109
	Actor474: alien-beam-w-e
		Owner: Neutral
		Location: 31,109
	Actor475: alien-beam-w-e
		Owner: Neutral
		Location: 30,109
	Actor476: alien-beam-w-e
		Owner: Neutral
		Location: 29,109
	Actor477: alien-beam-w-e
		Owner: Neutral
		Location: 28,109
	Actor478: alien-beam-w-e
		Owner: Neutral
		Location: 27,109
	Actor479: alien-beam-w-e
		Owner: Neutral
		Location: 26,109
	Actor480: alien-beam-w-e
		Owner: Neutral
		Location: 25,109
	Actor481: alien-beam-w-e
		Owner: Neutral
		Location: 24,109
	Actor482: alien-beam-w-e
		Owner: Neutral
		Location: 23,109
	Actor483: alien-beam-w-e
		Owner: Neutral
		Location: 22,109
	Actor484: alien-beam-ne-sw-2x1
		Owner: Neutral
		Location: 21,109
	Actor486: alien-beam-ne-sw-2x1
		Owner: Neutral
		Location: 17,111
	Actor487: alien-beam-ne-sw-2x1
		Owner: Neutral
		Location: 15,112
	Actor488: alien-pylon-anim
		Owner: Neutral
		Location: 14,113
	Actor489: alien-pylon-anim
		Owner: Neutral
		Location: 6,113
	Actor490: alien-beam-w-e
		Owner: Neutral
		Location: 13,113
	Actor491: alien-beam-w-e
		Owner: Neutral
		Location: 12,113
	Actor492: alien-beam-w-e
		Owner: Neutral
		Location: 11,113
	Actor493: alien-beam-w-e
		Owner: Neutral
		Location: 10,113
	Actor494: alien-beam-w-e
		Owner: Neutral
		Location: 9,113
	Actor495: alien-beam-w-e
		Owner: Neutral
		Location: 8,113
	Actor496: alien-beam-w-e
		Owner: Neutral
		Location: 7,113
	Actor497: alien-beam-w-e
		Owner: Neutral
		Location: 6,113
	Actor498: alien-beam-nw-se-1x2
		Owner: Neutral
		Location: 5,112
	Actor499: alien-beam-nw-se-1x2
		Owner: Neutral
		Location: 4,110
	Actor500: alien-beam-nw-se-1x2
		Owner: Neutral
		Location: 3,108
	Actor501: alien-pylon-anim
		Owner: Neutral
		Location: 3,107
	Actor502: alien-beam-n-s
		Owner: Neutral
		Location: 3,106
	Actor503: alien-beam-n-s
		Owner: Neutral
		Location: 3,105
	Actor504: alien-beam-n-s
		Owner: Neutral
		Location: 3,104
	Actor505: alien-beam-n-s
		Owner: Neutral
		Location: 3,103
	Actor506: alien-beam-n-s
		Owner: Neutral
		Location: 3,102
	Actor507: alien-beam-n-s
		Owner: Neutral
		Location: 3,101
	Actor508: alien-beam-n-s
		Owner: Neutral
		Location: 3,100
	Actor509: alien-pylon-anim
		Owner: Neutral
		Location: 3,100
	Actor510: alien-beam-n-s
		Owner: Neutral
		Location: 3,99
	Actor511: alien-beam-n-s
		Owner: Neutral
		Location: 3,98
	Actor512: alien-beam-n-s
		Owner: Neutral
		Location: 3,97
	Actor513: alien-beam-n-s
		Owner: Neutral
		Location: 3,96
	Actor514: alien-beam-n-s
		Owner: Neutral
		Location: 3,95
	Actor515: alien-beam-n-s
		Owner: Neutral
		Location: 3,94
	Actor516: alien-beam-n-s
		Owner: Neutral
		Location: 3,93
	Actor517: alien-beam-n-s
		Owner: Neutral
		Location: 3,92
	Actor518: alien-beam-n-s
		Owner: Neutral
		Location: 3,91
	Actor519: alien-beam-n-s
		Owner: Neutral
		Location: 3,90
	Actor520: alien-beam-n-s
		Owner: Neutral
		Location: 3,89
	Actor521: alien-pylon-anim
		Owner: Neutral
		Location: 3,89
	Actor523: alien-beam-sw-ne
		Owner: Neutral
		Location: 3,88
	Actor524: alien-beam-sw-ne
		Owner: Neutral
		Location: 4,87
	Actor525: alien-beam-sw-ne
		Owner: Neutral
		Location: 5,86
	Actor527: alien-beam-nw-se-1x2
		Owner: Neutral
		Location: 3,74
	Actor528: alien-beam-nw-se-1x2
		Owner: Neutral
		Location: 4,76
	Actor529: alien-beam-nw-se-1x2
		Owner: Neutral
		Location: 5,78
	Actor530: alien-beam-nw-se-1x2
		Owner: Neutral
		Location: 6,80
	Actor536: alien-pylon-anim
		Owner: Neutral
		Location: 3,62
	Actor537: alien-beam-n-s
		Owner: Neutral
		Location: 3,62
	Actor538: alien-beam-n-s
		Owner: Neutral
		Location: 3,63
	Actor539: alien-beam-n-s
		Owner: Neutral
		Location: 3,64
	Actor540: alien-beam-n-s
		Owner: Neutral
		Location: 3,65
	Actor541: alien-beam-n-s
		Owner: Neutral
		Location: 3,66
	Actor542: alien-beam-n-s
		Owner: Neutral
		Location: 3,67
	Actor543: alien-beam-n-s
		Owner: Neutral
		Location: 3,68
	Actor544: alien-beam-n-s
		Owner: Neutral
		Location: 3,69
	Actor545: alien-beam-n-s
		Owner: Neutral
		Location: 3,70
	Actor546: alien-beam-n-s
		Owner: Neutral
		Location: 3,71
	Actor547: alien-beam-n-s
		Owner: Neutral
		Location: 3,72
	Actor548: alien-beam-ne-sw-1x2
		Owner: Neutral
		Location: 3,61
	Actor549: alien-beam-ne-sw-1x2
		Owner: Neutral
		Location: 4,59
	Actor550: alien-beam-ne-sw-1x2
		Owner: Neutral
		Location: 5,57
	Actor551: alien-beam-ne-sw-1x2
		Owner: Neutral
		Location: 6,55
	Actor552: alien-beam-ne-sw-1x2
		Owner: Neutral
		Location: 7,53
	Actor553: alien-pylon-anim
		Owner: Neutral
		Location: 8,52
	Actor554: alien-beam-nw-se
		Owner: Neutral
		Location: 7,51
	Actor555: alien-beam-nw-se
		Owner: Neutral
		Location: 6,50
	Actor556: alien-beam-nw-se
		Owner: Neutral
		Location: 5,49
	Actor557: alien-beam-nw-se
		Owner: Neutral
		Location: 4,48
	Actor558: alien-beam-nw-se
		Owner: Neutral
		Location: 3,47
	Actor559: alien-pylon-anim
		Owner: Neutral
		Location: 3,47
	Actor569: alien-pylon-anim
		Owner: Neutral
		Location: 12,38
	Actor570: alien-beam-sw-ne
		Owner: Neutral
		Location: 11,38
	Actor571: alien-beam-sw-ne
		Owner: Neutral
		Location: 10,39
	Actor572: alien-beam-sw-ne
		Owner: Neutral
		Location: 9,40
	Actor573: alien-beam-sw-ne
		Owner: Neutral
		Location: 8,41
	Actor574: alien-beam-sw-ne
		Owner: Neutral
		Location: 7,42
	Actor575: alien-beam-sw-ne
		Owner: Neutral
		Location: 6,43
	Actor576: alien-beam-sw-ne
		Owner: Neutral
		Location: 5,44
	Actor577: alien-beam-sw-ne
		Owner: Neutral
		Location: 4,45
	Actor578: alien-beam-sw-ne
		Owner: Neutral
		Location: 3,46
	Actor560: alien-beam-sw-ne
		Owner: Neutral
		Location: 12,37
	Actor561: alien-beam-sw-ne
		Owner: Neutral
		Location: 13,36
	Actor562: alien-beam-sw-ne
		Owner: Neutral
		Location: 14,35
	Actor563: alien-beam-sw-ne
		Owner: Neutral
		Location: 15,34
	Actor564: alien-beam-sw-ne
		Owner: Neutral
		Location: 16,33
	Actor565: alien-beam-sw-ne
		Owner: Neutral
		Location: 17,32
	Actor566: alien-pylon-anim
		Owner: Neutral
		Location: 18,32
	Actor567: alien-beam-nw-se
		Owner: Neutral
		Location: 17,31
	Actor568: alien-beam-nw-se
		Owner: Neutral
		Location: 16,30
	Actor579: alien-beam-nw-se
		Owner: Neutral
		Location: 15,29
	Actor580: alien-beam-nw-se
		Owner: Neutral
		Location: 14,28
	Actor581: alien-beam-nw-se
		Owner: Neutral
		Location: 13,27
	Actor582: alien-beam-nw-se
		Owner: Neutral
		Location: 12,26
	Actor583: alien-pylon-anim
		Owner: Neutral
		Location: 12,26
	Actor584: alien-beam-nw-se-2x1
		Owner: Neutral
		Location: 11,25
	Actor585: alien-beam-nw-se-2x1
		Owner: Neutral
		Location: 9,24
	Actor586: alien-beam-nw-se-2x1
		Owner: Neutral
		Location: 7,23
	Actor587: alien-pylon-anim
		Owner: Neutral
		Location: 6,23
	Actor588: alien-pylon5
		Owner: Neutral
		Location: 4,18
	Actor589: alien-pylon3
		Owner: Neutral
		Location: 8,13
	Actor590: alien-pylon4
		Owner: Neutral
		Location: 4,8
	Actor591: alien-pylon1
		Owner: Neutral
		Location: 9,5
	Actor592: alien-pod3
		Owner: Neutral
		Location: 71,8
	Actor593: alien-inactive-drone
		Owner: Neutral
		Location: 70,8
		Facing: 64
	Actor594: alien-pylon-anim
		Owner: Neutral
		Location: 115,43
	Actor595: alien-beam-n-s
		Owner: Neutral
		Location: 115,49
	Actor596: alien-beam-n-s
		Owner: Neutral
		Location: 115,48
	Actor597: alien-beam-n-s
		Owner: Neutral
		Location: 115,47
	Actor598: alien-beam-n-s
		Owner: Neutral
		Location: 115,46
	Actor599: alien-beam-n-s
		Owner: Neutral
		Location: 115,45
	Actor600: alien-beam-n-s
		Owner: Neutral
		Location: 115,44
	Actor601: alien-beam-n-s
		Owner: Neutral
		Location: 115,43
	Actor602: alien-beam-nw-se-1x2
		Owner: Neutral
		Location: 114,42
	Actor603: alien-beam-nw-se-1x2
		Owner: Neutral
		Location: 113,40
	Actor604: alien-beam-nw-se-1x2
		Owner: Neutral
		Location: 112,38
	Actor605: alien-beam-nw-se-1x2
		Owner: Neutral
		Location: 111,36
	Actor606: alien-pylon-anim
		Owner: Neutral
		Location: 111,35
	Actor607: alien-beam-nw-se-1x2
		Owner: Neutral
		Location: 110,34
	Actor608: alien-beam-nw-se-1x2
		Owner: Neutral
		Location: 109,32
	Actor609: alien-beam-nw-se-1x2
		Owner: Neutral
		Location: 108,30
	Actor610: alien-beam-nw-se-1x2
		Owner: Neutral
		Location: 107,28
	Actor611: alien-pylon-anim
		Owner: Neutral
		Location: 106,25
	Actor612: alien-beam-nw-se-1x2
		Owner: Neutral
		Location: 106,26
	Actor613: alien-beam-sw-ne
		Owner: Neutral
		Location: 106,24
	Actor614: alien-beam-sw-ne
		Owner: Neutral
		Location: 107,23
	Actor615: alien-beam-sw-ne
		Owner: Neutral
		Location: 108,22
	Actor616: alien-beam-sw-ne
		Owner: Neutral
		Location: 109,21
	Actor617: alien-beam-sw-ne
		Owner: Neutral
		Location: 110,20
	Actor618: alien-beam-sw-ne
		Owner: Neutral
		Location: 111,19
	Actor619: alien-pylon-anim
		Owner: Neutral
		Location: 112,19
	Actor620: alien-beam-nw-se-1x2
		Owner: Neutral
		Location: 111,18
	Actor621: alien-beam-nw-se-1x2
		Owner: Neutral
		Location: 110,16
	Actor622: alien-beam-nw-se-1x2
		Owner: Neutral
		Location: 109,14
	Actor623: alien-beam-nw-se-1x2
		Owner: Neutral
		Location: 108,12
	Actor624: alien-pylon-anim
		Owner: Neutral
		Location: 108,11
	Actor625: alien-pylon4
		Owner: Neutral
		Location: 98,11
	Actor626: alien-beam-n-s
		Owner: Neutral
		Location: 108,10
	Actor627: alien-beam-n-s
		Owner: Neutral
		Location: 108,9
	Actor628: alien-beam-n-s
		Owner: Neutral
		Location: 108,8
	Actor629: alien-beam-n-s
		Owner: Neutral
		Location: 108,7
	Actor630: alien-beam-n-s
		Owner: Neutral
		Location: 108,6
	Actor631: alien-beam-n-s
		Owner: Neutral
		Location: 108,5
	Actor632: alien-beam-n-s
		Owner: Neutral
		Location: 108,4
	Actor633: alien-beam-n-s
		Owner: Neutral
		Location: 108,3
	Actor634: alien-beam-n-s
		Owner: Neutral
		Location: 108,2
	Actor635: alien-pylon-anim
		Owner: Neutral
		Location: 108,2
	Actor636: alien-beam-w-e
		Owner: Neutral
		Location: 107,2
	Actor637: alien-beam-w-e
		Owner: Neutral
		Location: 106,2
	Actor638: alien-beam-w-e
		Owner: Neutral
		Location: 105,2
	Actor639: alien-beam-w-e
		Owner: Neutral
		Location: 104,2
	Actor640: alien-beam-w-e
		Owner: Neutral
		Location: 103,2
	Actor641: alien-beam-w-e
		Owner: Neutral
		Location: 102,2
	Actor642: alien-beam-w-e
		Owner: Neutral
		Location: 101,2
	Actor643: alien-beam-w-e
		Owner: Neutral
		Location: 100,2
	Actor644: alien-beam-w-e
		Owner: Neutral
		Location: 99,2
	Actor645: alien-beam-w-e
		Owner: Neutral
		Location: 98,2
	Actor646: alien-beam-w-e
		Owner: Neutral
		Location: 97,2
	Actor647: alien-beam-w-e
		Owner: Neutral
		Location: 96,2
	Actor648: alien-pylon-anim
		Owner: Neutral
		Location: 96,2
	Actor649: alien-pylon4
		Owner: Neutral
		Location: 91,5
	Actor650: alien-pylon5
		Owner: Neutral
		Location: 86,7
	Actor651: alien-pylon2
		Owner: Neutral
		Location: 81,4
	Actor652: alien-pylon1
		Owner: Neutral
		Location: 76,11
	Actor654: alien-pylon-anim
		Owner: Neutral
		Location: 64,4
	Actor655: alien-beam-nw-se-2x1
		Owner: Neutral
		Location: 65,4
	Actor656: alien-beam-nw-se-2x1
		Owner: Neutral
		Location: 67,5
	Actor657: alien-beam-nw-se-2x1
		Owner: Neutral
		Location: 69,6
	Actor658: alien-beam-nw-se-2x1
		Owner: Neutral
		Location: 71,7
	Actor659: alien-pylon-anim
		Owner: Neutral
		Location: 72,8
	Actor653: alien-pylon2
		Owner: Neutral
		Location: 58,6
	Actor660: alien-pylon3
		Owner: Neutral
		Location: 53,1
	Actor662: alien-pylon-anim
		Owner: Neutral
		Location: 46,9
	Actor664: alien-pylon-anim
		Owner: Neutral
		Location: 51,21
	Actor665: alien-beam-nw-se
		Owner: Neutral
		Location: 50,20
	Actor666: alien-beam-nw-se
		Owner: Neutral
		Location: 49,19
	Actor667: alien-beam-nw-se
		Owner: Neutral
		Location: 48,18
	Actor668: alien-beam-nw-se
		Owner: Neutral
		Location: 47,17
	Actor669: alien-beam-nw-se
		Owner: Neutral
		Location: 46,16
	Actor663: alien-pylon-anim
		Owner: Neutral
		Location: 46,16
	Actor670: alien-beam-n-s
		Owner: Neutral
		Location: 46,15
	Actor671: alien-beam-n-s
		Owner: Neutral
		Location: 46,14
	Actor672: alien-beam-n-s
		Owner: Neutral
		Location: 46,13
	Actor673: alien-beam-n-s
		Owner: Neutral
		Location: 46,12
	Actor674: alien-beam-n-s
		Owner: Neutral
		Location: 46,11
	Actor675: alien-beam-n-s
		Owner: Neutral
		Location: 46,10
	Actor676: alien-beam-n-s
		Owner: Neutral
		Location: 46,9
	Actor661: alien-beam-nw-se-1x2
		Owner: Neutral
		Location: 45,8
	Actor677: alien-beam-nw-se-1x2
		Owner: Neutral
		Location: 44,6
	Actor678: alien-beam-nw-se-1x2
		Owner: Neutral
		Location: 43,4
	Actor679: alien-beam-nw-se-1x2
		Owner: Neutral
		Location: 42,2
	Actor680: alien-pylon-anim
		Owner: Neutral
		Location: 42,1
	Actor681: alien-beam-sw-ne
		Owner: Neutral
		Location: 41,1
	Actor682: alien-beam-sw-ne
		Owner: Neutral
		Location: 40,2
	Actor683: alien-beam-sw-ne
		Owner: Neutral
		Location: 39,3
	Actor684: alien-beam-sw-ne
		Owner: Neutral
		Location: 38,4
	Actor685: alien-pylon-anim
		Owner: Neutral
		Location: 38,5
	Actor686: alien-pylon5
		Owner: Neutral
		Location: 31,3
	Actor687: alien-pylon3
		Owner: Neutral
		Location: 25,7
	Actor688: alien-pylon4
		Owner: Neutral
		Location: 16,2
	Actor689: alien-beam-nw-se-2x1
		Owner: Neutral
		Location: 19,32
	Actor690: alien-beam-nw-se-2x1
		Owner: Neutral
		Location: 21,33
	Actor691: alien-beam-nw-se-2x1
		Owner: Neutral
		Location: 23,34
	Actor692: alien-pylon-anim
		Owner: Neutral
		Location: 24,35
	Actor693: alien-pylon5
		Owner: Neutral
		Location: 55,32
	Actor694: alien-pylon5
		Owner: Neutral
		Location: 65,82
	Actor695: alien-pylon3
		Owner: Neutral
		Location: 54,91
	Actor696: alien-pylon1
		Owner: Neutral
		Location: 66,27
	Actor697: alien-pylon2
		Owner: Neutral
		Location: 77,89
	Actor698: alien-pylon4
		Owner: Neutral
		Location: 42,28
	Actor534: alien-beam-n-s
		Owner: Neutral
		Location: 7,83
	Actor526: alien-beam-sw-ne
		Owner: Neutral
		Location: 6,85
	Actor522: alien-pylon-anim
		Owner: Neutral
		Location: 7,85
	Actor535: alien-beam-n-s
		Owner: Neutral
		Location: 7,84
	Actor531: alien-pylon-anim
		Owner: Neutral
		Location: 7,81
	Actor533: alien-beam-n-s
		Owner: Neutral
		Location: 7,81
	Actor532: alien-beam-n-s
		Owner: Neutral
		Location: 7,82
	Actor700: alien-pod1
		Owner: Neutral
		Location: 80,84
	Actor699: alien-inactive-drone
		Owner: Neutral
		Location: 80,85
		Facing: 127
	Actor701: alien-pod2
		Owner: Neutral
		Location: 39,34
	Actor702: alien-bubble3
		Owner: Neutral
		Location: 53,15
	Actor703: 2x2_lava_1
		Owner: Neutral
		Location: 4,32
	Actor704: 2x1_lava_1
		Owner: Neutral
		Location: 28,40
	Actor706: 4x1_lava_1
		Owner: Neutral
		Location: 7,34
	Actor708: 2x2_lava_2
		Owner: Neutral
		Location: 26,38
	Actor709: 1x1_lava_2
		Owner: Neutral
		Location: 30,37
	Actor710: 2x1_lava_1
		Owner: Neutral
		Location: 11,37
	Actor711: 1x1_lava_3
		Owner: Neutral
		Location: 14,35
	Actor712: 1x1_lava_3
		Owner: Neutral
		Location: 10,33
	Actor713: 1x1_lava_6
		Owner: Neutral
		Location: 13,34
	Actor707: 2x1_lava_2
		Owner: Neutral
		Location: 4,37
	Actor705: 1x1_lava_3
		Owner: Neutral
		Location: 22,39
	Actor714: 1x1_lava_1
		Owner: Neutral
		Location: 24,38
	Actor715: 1x2_lava_1
		Owner: Neutral
		Location: 2,42
	Actor717: 2x2_lava_1
		Owner: Neutral
		Location: 114,83
	Actor718: 2x2_lava_1
		Owner: Neutral
		Location: 107,87
	Actor720: 2x1_lava_2
		Owner: Neutral
		Location: 88,77
	Actor721: 2x1_lava_2
		Owner: Neutral
		Location: 105,91
	Actor722: 2x2_lava_3
		Owner: Neutral
		Location: 109,84
	Actor724: 2x2_lava_3
		Owner: Neutral
		Location: 13,9
	Actor725: 2x2_lava_2
		Owner: Neutral
		Location: 18,20
	Actor726: 1x1_lava_5
		Owner: Neutral
		Location: 13,18
	Actor727: 1x1_lava_6
		Owner: Neutral
		Location: 17,15
	Actor729: 2x1_lava_2
		Owner: Neutral
		Location: 11,21
	Actor730: 1x1_lava_3
		Owner: Neutral
		Location: 17,18
	Actor723: 4x1_lava_1
		Owner: Neutral
		Location: 12,22
	Actor732: 2x1_lava_1
		Owner: Neutral
		Location: 16,21
	Actor734: 1x1_lava_4
		Owner: Neutral
		Location: 87,80
	Actor719: 2x2_lava_1
		Owner: Neutral
		Location: 90,79
	Actor736: 2x1_lava_1
		Owner: Neutral
		Location: 92,79
	Actor737: 1x2_lava_1
		Owner: Neutral
		Location: 89,80
	Actor738: 1x1_lava_3
		Owner: Neutral
		Location: 89,79
	Actor739: 1x1_lava_1
		Owner: Neutral
		Location: 92,81
	Actor740: 1x1_lava_2
		Owner: Neutral
		Location: 92,80
	Actor741: 1x1_lava_3
		Owner: Neutral
		Location: 93,81
	Actor742: 2x1_lava_1
		Owner: Neutral
		Location: 90,81
	Actor743: 1x1_lava_3
		Owner: Neutral
		Location: 88,81
	Actor744: 1x1_lava_1
		Owner: Neutral
		Location: 94,78
	Actor745: 1x1_lava_1
		Owner: Neutral
		Location: 89,78
	Actor746: 1x1_lava_1
		Owner: Neutral
		Location: 88,79
	Actor747: 1x1_lava_1
		Owner: Neutral
		Location: 91,82
	Actor748: 1x1_lava_1
		Owner: Neutral
		Location: 87,82
	Actor749: 1x1_lava_6
		Owner: Neutral
		Location: 96,78
	Actor750: 1x1_lava_5
		Owner: Neutral
		Location: 87,83
	Actor751: 2x1_lava_1
		Owner: Neutral
		Location: 103,83
	Actor752: 2x1_lava_1
		Owner: Neutral
		Location: 106,82
	Actor753: 2x1_lava_1
		Owner: Neutral
		Location: 107,84
	Actor754: 2x1_lava_1
		Owner: Neutral
		Location: 110,83
	Actor755: 1x1_lava_1
		Owner: Neutral
		Location: 105,83
	Actor756: 1x1_lava_2
		Owner: Neutral
		Location: 106,83
	Actor757: 1x1_lava_3
		Owner: Neutral
		Location: 107,83
	Actor758: 1x1_lava_2
		Owner: Neutral
		Location: 109,83
	Actor759: 1x1_lava_1
		Owner: Neutral
		Location: 108,83
	Actor760: 1x1_lava_1
		Owner: Neutral
		Location: 109,87
	Actor761: 1x1_lava_1
		Owner: Neutral
		Location: 107,89
	Actor762: 1x2_lava_1
		Owner: Neutral
		Location: 113,84
	Actor763: 2x1_lava_1
		Owner: Neutral
		Location: 111,87
	Actor764: 1x2_lava_1
		Owner: Neutral
		Location: 108,89
	Actor765: 1x1_lava_3
		Owner: Neutral
		Location: 110,87
	Actor766: 1x1_lava_2
		Owner: Neutral
		Location: 111,86
	Actor767: 1x1_lava_3
		Owner: Neutral
		Location: 112,86
	Actor768: 1x1_lava_1
		Owner: Neutral
		Location: 113,86
	Actor769: 1x1_lava_1
		Owner: Neutral
		Location: 112,85
	Actor770: 2x2_lava_1
		Owner: Neutral
		Location: 99,114
	Actor771: 2x2_lava_1
		Owner: Neutral
		Location: 101,115
	Actor772: 1x2_lava_1
		Owner: Neutral
		Location: 101,113
	Actor773: 2x1_lava_1
		Owner: Neutral
		Location: 99,116
	Actor774: 1x1_lava_2
		Owner: Neutral
		Location: 103,116
	Actor775: 1x1_lava_3
		Owner: Neutral
		Location: 102,114
	Actor776: 1x1_lava_1
		Owner: Neutral
		Location: 103,115
	Actor777: 1x1_lava_1
		Owner: Neutral
		Location: 98,116
	Actor778: 1x1_lava_1
		Owner: Neutral
		Location: 98,115
	Actor779: 1x2_lava_1
		Owner: Neutral
		Location: 97,115
	Actor780: 2x1_lava_1
		Owner: Neutral
		Location: 95,116
	Actor781: 1x1_lava_1
		Owner: Neutral
		Location: 96,115
	Actor782: 1x1_lava_1
		Owner: Neutral
		Location: 104,116
	Actor783: 2x1_lava_2
		Owner: Neutral
		Location: 97,114
	Actor784: 1x1_lava_6
		Owner: Neutral
		Location: 103,114
	Actor785: 1x1_lava_5
		Owner: Neutral
		Location: 100,113
	Actor786: 1x1_lava_4
		Owner: Neutral
		Location: 105,116
	Actor735: 1x1_lava_4
		Owner: Neutral
		Location: 95,80
	Actor787: 1x1_lava_1
		Owner: Neutral
		Location: 96,80
	Actor788: 2x2_lava_1
		Owner: Neutral
		Location: 101,17
	Actor789: 1x1_lava_3
		Owner: Neutral
		Location: 94,15
	Actor790: 1x1_lava_1
		Owner: Neutral
		Location: 91,13
	Actor791: 1x1_lava_3
		Owner: Neutral
		Location: 93,8
	Actor792: 1x1_lava_2
		Owner: Neutral
		Location: 104,8
	Actor793: 1x2_lava_1
		Owner: Neutral
		Location: 111,13
	Actor794: 2x1_lava_1
		Owner: Neutral
		Location: 108,10
	Actor795: 1x2_lava_1
		Owner: Neutral
		Location: 109,26
	Actor796: 1x1_lava_1
		Owner: Neutral
		Location: 110,25
	Actor797: 1x1_lava_2
		Owner: Neutral
		Location: 110,27
	Actor798: 1x1_lava_2
		Owner: Neutral
		Location: 103,27
	Actor799: 1x1_lava_1
		Owner: Neutral
		Location: 100,17
	Actor800: 1x1_lava_1
		Owner: Neutral
		Location: 99,7
	Actor801: 1x1_lava_1
		Owner: Neutral
		Location: 110,17
	Actor802: 1x1_lava_3
		Owner: Neutral
		Location: 110,18
	Actor803: 1x1_lava_1
		Owner: Neutral
		Location: 103,24
	Actor804: 1x1_lava_6
		Owner: Neutral
		Location: 84,9
	Actor805: 1x1_lava_4
		Owner: Neutral
		Location: 82,9
	Actor806: 1x1_lava_1
		Owner: Neutral
		Location: 75,38
	Actor807: 1x1_lava_1
		Owner: Neutral
		Location: 113,82
	Actor808: 1x1_lava_2
		Owner: Neutral
		Location: 113,83
	Actor809: 1x2_lava_1
		Owner: Neutral
		Location: 29,37
	Actor810: 1x1_lava_1
		Owner: Neutral
		Location: 29,39
	Actor811: 1x1_lava_2
		Owner: Neutral
		Location: 28,39
	Actor812: 1x1_lava_3
		Owner: Neutral
		Location: 27,40
	Actor813: 1x1_lava_3
		Owner: Neutral
		Location: 27,36
	Actor814: 1x1_lava_1
		Owner: Neutral
		Location: 31,39
	Actor815: 1x1_lava_5
		Owner: Neutral
		Location: 8,32
	Actor816: alien-inactive-drone
		Owner: Neutral
		Location: 94,18
		Facing: 69
	Actor817: alien-bubble3
		Owner: Neutral
		Location: 39,23
	Actor818: alien-bubble3
		Owner: Neutral
		Location: 82,66
	Actor819: alien-bubble2
		Owner: Neutral
		Location: 60,88
	Actor820: alien-bubble2
		Owner: Neutral
		Location: 38,64
	Actor821: alien-bubble3
		Owner: Neutral
		Location: 94,70
	Actor822: alien-bubble3
		Owner: Neutral
		Location: 58,9
	Actor823: alien-bubble1
		Owner: Neutral
		Location: 59,105
	Actor824: alien-bubble2
		Owner: Neutral
		Location: 90,93
	Actor825: alien-lava-processor
		Owner: Neutral
		Location: 62,55
	Actor826: alien-lava-processor
		Owner: Neutral
		Location: 55,62
	Actor397: alien-beam-nw-se
		Owner: Neutral
		Location: 31,108
	Actor396: alien-beam-nw-se
		Owner: Neutral
		Location: 30,107
	Actor388: alien-beam-nw-se
		Owner: Neutral
		Location: 29,106
	Actor385: alien-beam-nw-se
		Owner: Neutral
		Location: 28,105
	Actor384: alien-beam-nw-se
		Owner: Neutral
		Location: 27,104
	Actor380: alien-pylon-anim
		Owner: Neutral
		Location: 26,103
	Actor382: alien-beam-nw-se
		Owner: Neutral
		Location: 26,103
	Actor376: alien-beam-w-e
		Owner: Neutral
		Location: 22,103
	Actor378: alien-beam-w-e
		Owner: Neutral
		Location: 23,103
	Actor379: alien-beam-w-e
		Owner: Neutral
		Location: 24,103
	Actor381: alien-beam-w-e
		Owner: Neutral
		Location: 25,103
	Actor372: alien-working-proc
		Owner: Neutral
		Location: 18,103
	Actor485: alien-beam-ne-sw-2x1
		Owner: Neutral
		Location: 19,110
	Actor827: alien-beam-w-e
		Owner: Neutral
		Location: 21,103
	Actor828: alien-beam-w-e
		Owner: Neutral
		Location: 20,103
	Actor829: alien-beam-w-e
		Owner: Neutral
		Location: 19,103
	Actor830: alien-beam-w-e
		Owner: Neutral
		Location: 18,103
	Actor831: 1x1_lava_6
		Owner: Neutral
		Location: 106,85
	Actor832: 1x1_lava_6
		Owner: Neutral
		Location: 104,110
	Actor833: 1x1_lava_5
		Owner: Neutral
		Location: 103,101
	Actor834: 1x1_lava_5
		Owner: Neutral
		Location: 59,116
	Actor835: 4x1_lava_1
		Owner: Neutral
		Location: 27,116
	Actor836: 4x1_lava_1
		Owner: Neutral
		Location: 2,2
	Actor837: 2x1_lava_2
		Owner: Neutral
		Location: 114,3
	Actor838: 2x2_lava_3
		Owner: Neutral
		Location: 117,26
	Actor839: alien-pod7
		Owner: Neutral
		Location: 70,110
	Actor840: 1x1_crck_2b
		Owner: Neutral
		Location: 42,3
	Actor841: 1x3_crck_1
		Owner: Neutral
		Location: 4,9
	Actor842: 2x2_crck_1
		Owner: Neutral
		Location: 6,109
	Actor843: 1x1_crck_3b
		Owner: Neutral
		Location: 52,109
	Actor844: 2x2_crck_2b
		Owner: Neutral
		Location: 86,76
	Actor845: 2x2_crck_3b
		Owner: Neutral
		Location: 95,107
	Actor846: 2x1_crck_1b
		Owner: Neutral
		Location: 108,97
	Actor847: 1x1_crat_1b
		Owner: Neutral
		Location: 112,90
	Actor848: 2x2_crck_6b
		Owner: Neutral
		Location: 113,76
	Actor849: 2x2_crck_1
		Owner: Neutral
		Location: 74,7
	Actor850: 2x2_crck_5b
		Owner: Neutral
		Location: 77,11
	Actor851: 3x1_crck_1b
		Owner: Neutral
		Location: 64,8
	Actor852: 2x1_crck_1b
		Owner: Neutral
		Location: 70,10
	Actor853: 2x1_crck_1b
		Owner: Neutral
		Location: 23,3
	Actor854: 2x2_crck_3b
		Owner: Neutral
		Location: 32,3
	Actor855: 3x1_crck_1b
		Owner: Neutral
		Location: 20,8
	Actor856: 1x2_crck_1b
		Owner: Neutral
		Location: 6,25
	Actor857: 2x1_crck_1b
		Owner: Neutral
		Location: 9,24
	Actor858: 1x1_crck_3b
		Owner: Neutral
		Location: 35,42
	Actor859: 1x1_crck_2b
		Owner: Neutral
		Location: 4,40
	Actor860: 1x1_crck_3b
		Owner: Neutral
		Location: 12,111
	Actor861: 2x2_crck_4b
		Owner: Neutral
		Location: 32,111
	Actor862: 2x1_crck_1b
		Owner: Neutral
		Location: 109,111
	Actor863: 3x1_crck_1b
		Owner: Neutral
		Location: 107,97
	Actor864: 1x1_crck_3b
		Owner: Neutral
		Location: 115,109
	Actor865: 3x2_crat_1b
		Owner: Neutral
		Location: 83,110
	Actor866: alien-bubble3
		Owner: Neutral
		Location: 80,54
	Actor867: alien-inactive-miner-drone
		Owner: Neutral
		Location: 27,108
		Facing: 138
	Actor868: alien-inactive-miner-drone
		Owner: Neutral
		Location: 10,109
		Facing: 155
	Actor869: alien-inactive-miner-drone
		Owner: Neutral
		Location: 12,94
		Facing: 34
	Actor871: alien-half-low-prowc
		Owner: Neutral
		Location: 15,9
	Actor872: alien-half-low-prowc
		Owner: Neutral
		Location: 12,11
	Actor870: alien-half-high-proc
		Owner: Neutral
		Location: 21,11
	Actor876: alien-flooded-miner
		Owner: Neutral
		Location: 19,13
	Actor874: alien-flooded-miner2
		Owner: Neutral
		Location: 14,14
	Actor875: alien-flooded-miner2
		Owner: Neutral
		Location: 17,20
	Actor873: 2x2_lava_1
		Owner: Neutral
		Location: 15,16
	Actor877: 2x1_lava_1
		Owner: Neutral
		Location: 16,12
	Actor878: 1x2_lava_1
		Owner: Neutral
		Location: 14,15
	Actor879: 1x1_lava_1
		Owner: Neutral
		Location: 17,14
	Actor880: 1x1_lava_1
		Owner: Neutral
		Location: 13,19
	Actor881: 1x1_lava_3
		Owner: Neutral
		Location: 13,20
	Actor882: 1x1_lava_3
		Owner: Neutral
		Location: 15,15
	Actor883: 1x1_lava_2
		Owner: Neutral
		Location: 17,17
	Actor884: 1x1_lava_4
		Owner: Neutral
		Location: 16,18
	Actor885: alien-inactive-miner-drone
		Owner: Neutral
		Facing: 96
		Location: 20,16
	Actor886: alien-inactive-miner-drone
		Owner: Neutral
		Facing: 96
		Location: 21,96
	Actor887: alien-inactive-drone
		Owner: Neutral
		Location: 98,20
		Facing: 96
	Actor890: alien-pod4
		Owner: Neutral
		Location: 97,21
	Actor889: alien-pod3
		Owner: Neutral
		Location: 99,20
	Actor888: alien-bubble2
		Owner: Neutral
		Location: 96,21
	Actor891: alien-bubble3
		Owner: Neutral
		Location: 67,69
	Actor893: alien-bubble3
		Owner: Neutral
		Location: 49,51
	Actor894: alien-pod2
		Owner: Neutral
		Location: 67,49
	Actor892: alien-inactive-drone
		Owner: Neutral
		Location: 49,67
		Facing: 38
	Actor896: flare
		Owner: Neutral
		Location: 14,5
	Actor897: flare
		Owner: Neutral
		Location: 14,7
	Actor895: flare
		Owner: Neutral
		Location: 15,9
	Actor898: 1x1_lava_6
		Owner: Neutral
		Location: 24,40

Rules: lava_rules.yaml, lava_deco.yaml, PermaHusk.yaml, CustomCivStructure.yaml, ERCC2-rules.yaml, rules-lobby.yaml, rules-briefing.yaml, alien_rules.yaml,

Sequences: ERCC2-sequences.yaml, lava_sequences.yaml, alien_sequences.yaml,

Weapons: lava_weapons.yaml,

Music: lava_music.yaml
